* { margin: 0; padding: 0; outline: 0; }

body, html { height: 100%; }


body {
    font-size: 13px;
    line-height: 1.3em;
    font-family: Times, Georgia, arial, serif;
    color: #666;
    background: #333 url(images/body.png) repeat-y center 0;
    min-width: 960px;
}

a { color: #2a3f50; text-decoration: none; cursor: pointer; }
a:hover { text-decoration: underline; color: #234762; }
a:visited { color: #234762; }
a img { border: 0; }

h3 { font-size: 15px; line-height: 30px; color: #333;}
h4 { font-size: 20px; line-height: 30px; font-weight: normal; color: #333; }

input, textarea, select { font-size: 12px; font-family: arial, sans-serif; }
textarea { overflow: auto; }

.cl { display: block; height: 0; font-size: 0; line-height: 0; text-indent: -4000px; clear: both; }
.notext { font-size: 0; line-height: 0; text-indent: -4000px; }
.left, .alignleft { float: left; display: inline; }
.right, .alignright { float: right; display: inline; }

.full {float:left; width:320px;}

a.more-link { color: #234762; font-family: Times, Arial, serif; font-weight: bold; font-size: 9px; text-transform: uppercase; }
a.more-link span { font-size: 13px; }

#wrapper { min-height: 100%; height: auto !important; height: 100%; margin: 0 auto -36px; }

.container_24 { background: #fff; }

#header { width: 100%; background: url(images/border.png) repeat-x 0 bottom; padding-top: 11px; padding-bottom: 8px; }

h1#logo { width: 156px; height: 83px; position: relative; margin-left: -6px; padding-top: 15px; }
h1#logo a { display: block; height: 83px; background: url(images/logo-noshadow.png); }

#navigation { padding: 68px 7px 0; font-size: 15px; line-height: 30px; text-transform: uppercase; color: #000; width: 566px; height: 30px; overflow: hidden; }
#navigation ul li { float: left; display: inline; padding-right: 24px; }
#navigation ul li a { float: left; display: inline; padding-left: 16px; background: url(images/nav-icon.png) no-repeat 0 center; color: #000; }
#navigation ul li a span { float: left; display: inline; padding-right: 14px; background: url(images/nav-icon.png) no-repeat right center; }
#navigation ul li a:hover { color: #234762; }

#your-bag { padding-bottom: 17px; }
#your-bag h3 { font-size: 14px; color: #000; line-height: 24px; text-transform: uppercase; padding-left: 25px; background: url(images/bag-icon.png) no-repeat 0 center; float: left; display: inline; margin-left: 18px; }
#your-bag a { font-size: 13px; color: #5f7d95; line-height: 24px; border-bottom: dotted 1px #b1b9bf; float: right; display: inline; width: 96px; padding: 0 6px 0; font-style: italic; }
#your-bag a:hover { text-decoration: none; color: #000; }

#join label { font-size: 10px; line-height: 20px; color: #333; text-transform: uppercase; }
#join .field { color: #999; border: solid 1px #666; background: #fff; font-size: 13px; font-style: italic; font-family: Times, Arial, serif; padding: 4px 7px 5px; width: 166px; }

#main { width: 100%; padding-bottom: 40px; overflow: hidden; }

#home-image { float: left; display: inline; width: 613px; padding-top: 0px; }
#home-image img { display: block; }

.news-list { float: right; display: inline; width: 312px; padding: 2px 8px 0 0; color: #666; }
.news-list .title { border-bottom: dotted 2px #b1b9bf; margin-bottom: 7px; }
.news-list ul li { list-style: none; }
.news-list ul li.last .post { border-bottom: 0; margin-bottom: 5px; }
.news-list .post { padding-bottom: 9px; border-bottom: dotted 2px #b1b9bf; width: 100%; margin-bottom: 6px; }
.news-list .post .image { width: 111px; padding-top: 7px; }
.news-list .post .image img { display: block; border: solid 1px #666; }
.news-list .post .body { width: 190px; }

#content { width: 770px; padding: 0 10px 0 25px; position: relative; margin-right: -15px; }

#breadcrumbs { text-transform: uppercase; color: #000; background: url(images/border.png) repeat-x 0 bottom; padding-bottom: 9px; width: 100%; margin-bottom: 7px; }
#breadcrumbs a { color: #2a3f50; }
#breadcrumbs a.active { color: #000; }
#breadcrumbs a:hover { color: #000; }
#breadcrumbs span { font-family: Times, Arial, serif; font-weight: bold; padding: 0 5px; }

.side-nav { font-size: 13px; line-height: 18px; font-family: Times, Arial, serif; }
.side-nav h3 { border-bottom: dotted 1px #272a66; float: left; padding-bottom: 2px; margin-bottom: 4px; text-transform: uppercase; letter-spacing: 1px;}
.side-nav .image { padding: 8px 0 11px; width: 224px; position: relative; margin-left: -4px; }
.side-nav ul { list-style: none; padding-bottom: 12px; }
.side-nav ul li a { color: #666; }

.section-title { text-transform: uppercase; color: #000; background: url(images/border.png) repeat-x 0 bottom; padding-bottom: 9px; width: 100%; margin-bottom: 14px; }

#collection .items .list { list-style: none; position: relative; width: 780px; margin-right: -10px; line-height: 15px; }
#collection .items .list li { float: left; display: inline; width: 175px; height: ; padding: 0 20px 10px 0; }
#collection .items .list li a img { display: block; margin-bottom: 4px; border: 1px solid #C0C0C0;}
#collection .items .list li .title { color: #234762; font-size: 13.5px; padding-bottom: 1px; }
#collection .items .list li .title span { color: #cc0000; }
#collection .items .list li .price { font-size: 11px; color: #333; }

#detail { border-bottom: solid 1px #adadad; width: 100%; padding-bottom: 8px; margin-bottom: 2px; }
#detail .image { float: left; display: inline; width: 526px; padding-top: 7px; }
#detail .image .large { padding-bottom: 10px; border-bottom: solid 1px #adadad; width: 100%; margin-bottom: 10px; }
/*#detail .image img { display: block; } */ /* This line was preventing galleriffic from working */
#detail .image .thumbnails { position: relative; width: 536px; margin-right: -10px; }
#detail .image .thumbnails ul li { list-style: none; float: left; display: inline; padding-right: 6px; }
#detail .image .thumbnails ul li a img { border: solid 1px #dfdfdf; } 

#recs ul li { list-style: none; float: left; display: inline; padding-right: 9px; }
#recs ul li a img { border: solid 1px #dfdfdf; } 


#detail .details { float: right; display: inline; width: 222px; padding-right: 4px; }
#detail .details .holder { border-bottom: solid 1px #adadad; height: 352px; }
#detail .details .post h3 { font-size: 22px; line-height: 1.1em; padding-bottom: 3px; }
#detail .details .post h3 span { color: #CC0000; font-size: 15px; }
#detail .details .post p { padding-bottom: 7px; font-family: Times, Georgia, serif !important; font-size: 13px !important; line-height: 1.3em !important;  /*line-height: 12px/1.4em*/}
#detail .details .post .price { font-weight: bold; }
#detail .details .form-buttons { border-bottom: solid 1px #adadad; padding: 9px 0; width: 100%; }
#detail .details .form-buttons p { float: left; display: inline; font-size: 12px; line-height: 20px; color: #333; }
.input-button { float: right; display: inline; text-transform: uppercase; background: #516744; padding: 3px 5px; color: #fff; font-size: 13px; line-height: 14px; cursor: pointer; }

.add-button { float:right; display: inline; text-transform: uppercase; background: #516744; padding: 4px 6px; color: #fff; font-size: 12px; line-height: 14px; cursor: pointer; font-weight:normal; border:0px;  font-family:"Times New Roman", Times, serif;}

.add-button-left { float:left; display: inline; text-transform: uppercase; background: #516744; padding: 4px 6px; color: #fff; font-size: 12px; line-height: 14px; cursor: pointer; font-weight:normal; border:0px;  font-family:"Times New Roman", Times, serif;}

 .input-button-pale {  display: inline; text-transform: uppercase; background: #516744; padding: 4px 6px 5px; color: #fff; font-size: 12px; line-height: 14px; cursor: pointer; font-weight:normal; border:0px;  font-family:"Times New Roman", Times, serif;}
 .input-button-pale:hover {  display: inline; text-transform: uppercase; background: #666666; padding: 4px 6px 5px; color: #FFFFFF; font-size: 12px; line-height: 14px; cursor: pointer; font-weight:normal; border:0px;  font-family:"Times New Roman", Times, serif;}

#detail .details .links { padding: 10px 0; width: 100%; }
#detail .details .links .tools { list-style: none; float: left; display: inline; }
#detail .details .links .tools li { float: left; display: inline; padding: 0 2px 0 2px; }
#detail .details .links .tools li a img { display: block; }
#detail .details .links .like-buttons { float: right; display: inline; }

#news .section-title { padding-bottom: 7px; margin-bottom: 7px; }
#news .section-title h3 { line-height: 32px }
#news .post { width: 360px; padding-right: 40px; border-bottom: dotted 2px #929191; margin-bottom: 11px; color: #666; line-height: 16px; padding-bottom: 10px; }
#news .post img { padding: 2px 0 7px; position: relative; margin-right: -79px; }
#news .post a { color: #365689; }
#news .post a.more-link { color: #234762; }
#news .post .date { color: #557045; font-size: 12px; }

.post h4 { color: #557045; font-size: 20px; /*line-height: 24px;*/ line-height:1.1em; padding-bottom: 6px; }

.categories { list-style: none; padding-left: 10px; width: 230px; margin-right: -10px; position: relative; }
.categories li { padding-bottom: 3px; }
.categories h4 { font-size: 19px; color: #2A3F50; line-height: 28px; padding: 3px 1px 1px; width: 218px; }

.categories .item { padding-bottom: 16px; border-bottom: dotted 1px #272a66; }

.item { line-height: 14px; color: #2a3f50; margin-right: 10px; width: 220px; }
.item .meta { font-size: 11px; }

.type-nav { font-size: 13px; line-height: 1; }
.type-nav .col { width: 100px; padding-right: 10px; }
.type-nav ul { list-style: none; padding-left: 2px; }

a.next-link { float: right; display: inline; text-transform: uppercase; font-size: 10px; margin-right: 5px; }
a.next-link:hover { text-decoration: none; }
a.next-link:hover span { border-bottom: solid 1px #2a3f50; }
a.next-link .nocufon { font-family: Times, Arial, serif; font-weight: bold; color: #2a3f50; padding-left: 4px; }

#items { background: url(images/border.png) repeat-x 0 0; padding-top: 16px; width: 100%; }
#items h4 { position: relative; margin-top: -11px; width: 100%; font-size: 19px; color: #2a3f50; }
#items .item { margin-right: 0; width: 148px; }
#items .item-left { float: left; display: inline; width: 150px; padding-right: 9px; }
#items .item img { /*padding-bottom: 8px;*/ margin-bottom: 8px; border: 1px solid #C0C0C0; }
#items .item .title { color: #000; }
#items .featured { float: left; display: inline; width: 632px; padding-left: 9px; border-right: solid 1px #9f9f9f; border-left: solid 1px #9f9f9f; }
#items .featured .list li { list-style: none; float: left; display: inline; width: 148px; padding-right: 10px; }
#items .type-nav { float: right; display: inline; width: 150px; line-height: 16px; }
#items .type-nav h4 { /*margin-bottom: -4px;*/ width: 100%; position: relative; }
#items .type-nav .col { width: 70px; padding-right: 4px; }

#footer-push { width: 36px; }

#footer { background: url(images/footer-border.png) repeat-x 0 0; height: 23px; padding: 10px 0 3px; font-size: 14px; color: #234762; font-family: Times, Georgia, serif; position: relative; }
#footer a { color: #234762; }
#footer .copy { position: absolute; left: 0; top: 15px; list-style: none; z-index: 2; }
#footer .copy li { float: left; display: inline; padding-right: 12px; }

#footer .nav { position: absolute; top: 15px; right: 0; z-index: 2; }
#footer .nav li { float: left; display: inline; padding-left: 18px; }

#footer .social-links { text-align: center; list-style: none; width: 100%; position: relative; z-index: 1; top:5px; }
#footer .social-links li { display: inline; padding-right: 1px; margin-top:5px;  }
#footer .social-links li a { display: inline-block; }
#footer .social-links li a img { display: block; }

#footer .social-links li.shift {  padding-right: 1px; margin-top:0;}



/* Custom Checkbox */
.checkbox {
	height: 20px;
	width: 20px;
	margin-left: 2px; 
	display: block; 
	position: relative;
	background: url("images/checkbox.png");
	background-repeat:no-repeat;
	cursor: default;
}
.checkbox input,.radio input {
	display: none;
}
.checkbox input.show,.radio input.show {
	display: inline;
}
.checkbox label { position: absolute; top: 0; left: 25px; line-height: 20px; font-size: 13px; color: #333; }

/* admin adds  by abacus */
#digbyadmin {min-height:800px;}

#digbyadmin table td {padding:5px;}

#adminnav {width:150px; float:left; border-right:1px solid #666; padding:10px;}
#adminbody {float:right; width:750px; padding:10px;}

#userMsg {padding:5px; margin-left:185px; color:#C03; font-weight:bold; font-size:150%;}



#stores-left {float:left; width:350px; }
#stores-right {float:left; width:250px;}

#productItemId {margin-bottom:20px;
font-size:87%;}

#recs {padding-top:10px;}

#next {border-bottom: 1px solid #adadad; height:22px; margin-bottom:3px;}

#also {font-size:16px;}
#outofstock {font-size:16px; padding-bottom:2px}

#itemSelect {padding-top:10px;}
#optionSelect {padding-top:2px;}


table.cart td {
   padding: 10px 5px 5px 0;
   border-bottom: 1px solid #C0C0C0;
   }
   
table.checkout td {
   padding: 10px 5px 5px 0;
 
   }
   
   
div.answer {padding-left:20px;
list-style:outside;

}

.strike {text-decoration:line-through;}

#login-form {border:1px #999; border-style:double; height:140px;
width:600px; padding-left:5px;}

#mailing-confirm {padding-top:35px; float:right;}

.sale {color:#cd0707;}

div.faq .question:hover {text-decoration:underline; cursor:pointer;}

#profile {border-left:1px solid #999;}

.wholesale-product { padding-bottom:10px; padding-top:10px; border-bottom:1px solid #CCC; clear:both;overflow:auto;}
.wholesale-product p.title {font-size:20px; padding-bottom:5px}

.wholesale-image {float:left: width:150px; margin-right:30px; }
.wholesale-product img { border:1px solid #CCC;}
.wholesale-product div.desc {float:right; width:400px; border-right:1px solid #CCC; padding-right:10px; margin-right:10px; }
.wholesale-product div.options {float:right; width:160px; }
a.wholesale-link {margin-top:20px; padding:5px; background-color:#999; color:#FFF; text-transform:uppercase;}

.wholesale-button {padding:5px; background-color:#999; color:#FFF; text-transform:uppercase; font-family:"Times New Roman", Times, serif;} 

#detail .wholesale-details { float: right; display: inline; width: 222px; padding-right: 4px; }
#detail .wholesale-details .holder { border-bottom: solid 1px #adadad;  min-height:392px;}
#detail .wholesale-details .post h3 { font-size: 22px; line-height: 1.1em; padding-bottom: 3px; }
#detail .wholesale-details .post h3 span { color: #CC0000; font-size: 15px; }
#detail .wholesale-details .post p { padding-bottom: 7px; font-family: Times, Georgia, serif !important; font-size: 13px !important; line-height: 1.3em !important;  /*line-height: 12px/1.4em*/}
#detail .wholesale-details .post .price { font-weight: bold; }
#detail .wholesale-details .form-buttons { border-bottom: solid 1px #adadad; padding: 9px 0; width: 100%; }
#detail .wholesale-details .form-buttons p { float: left; display: inline; font-size: 12px; line-height: 20px; color: #333; }
table.wholesale-matrix td {padding:3px;}